Subject: Ticket Assigned - Re: Order # 9423312987
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 15:46:17 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order # 9423312987 Hello, I sent an email two weeks ago about a wrong order that I received. The product was picked up the following day but I still haven’t gotten a refund for my wrong order. When am I expected to have the money refunded? 
Regards 

On Saturday, April 1, 2023, 4:33 PM, Sura Hammadi <[email-masked]> wrote:

Hello, I made an order with order number 9423312987 on the app and received a different product. I attached a photo of the product I received and a screenshot of the product I ordered initially from the app. I would like either an exchange to get the product I ordered or a refund. I have already called customer service and they told me to send this email. I hope this gets resolved as soon as possible! 
Regards 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063717